/* Webové stránky UBYTOVANI-BOUZOV.CZ - globální */

body {
  background-color: #AAAAAA;
}
  
a:link		{ color: #0066FF;}
a:visited	{ color: #0066FF;}
a:hover		{ color: #00CCFF;}

/* FULL PAGE */
.fullPage {
  background-color: #CC0000;
  font-size: 9.5pt;
  font-family: Verdana;
  margin: 35px auto 20px auto;
  padding: 160px 0px 0px 0px;
  position: relative;
  width: 900px;
}

img {
  border: 0;
}

.fullPage img.erb {
  position: absolute;
  left: 70px;
  top: -15px;
}
.fullPage img.hradBouzov {
  position: absolute;
  right: 40px;
  top: -25px;
}

/* PART PAGE - MENU TOP */
div.menu-vrch {
  position: absolute;
  top: 0px;
  width: 900px;
  height: 200px;
  background: url(../pics/header.png) repeat-x top;
}

/* PART PAGE - MENU LEFT */
.menu-bok {
  position: absolute;
  top: 160px;
  width: 120px;
  height: 600px;
}

/* PAGE */
.page {
  background-color: #FFFFFF;
  margin: 0px 15px 0 140px;
  padding: 15px;
  min-height: 600px;
}

.page h1 {
  margin: 20px 10px 20px 10px;
  text-align: center;
}

.empty p {
  color: red;
  font-size: 2em;
  text-align: center;
  font-weight: bold;
  padding: 40px 0px 40px 0px;
}

.footer {
  margin: 0px 10px 0px 140px;
  padding: 2px 0px 2px 0px;
  text-align: center;
  font-size: 12px;
  color: #EEEEEE;
}